body.overflow-hidden{
    overflow: hidden;
}
.btn {
    text-decoration: none;
    display: inline-flex;
    width: 200px;
    height: 50px;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
    font-weight: 700;
    border: none;
    box-shadow: none;
}
.btn-default {
    color: #fff;
    background-color: #FF7222;
    font-size: 16px;
}
.btn-default:hover,
.btn-default:active,
.btn-default:focus{
    color: #fff;
    background-color: rgba(255, 114, 34, .75);
}

.btn-grey {
    color: #333;
    background-color: rgba(51, 51, 51, .1);
    font-size: 16px;
}
.btn-grey:hover,
.btn-grey:active,
.btn-grey:focus{
    color: #fff;
    background-color: rgba(51, 51, 51, .75);
}

.btn-white {
    color: #333;
    background-color: #fff;
    font-size: 16px;
}
.btn-white:hover,
.btn-white:active,
.btn-white:focus{
    color: #333;
    background-color: rgba(255, 255, 255, .75);
}

blockquote {
    padding-left: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
    border-left: 5px solid #FF7222;
    font-size: 1.5em;
    color: #333333;
    line-height: 1.2;
}

ol li,
ul li {
    margin-bottom: 0.5rem;
}
.page-main h2 {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 36px;
    line-height: 48px;
    text-transform: uppercase;
    text-align: center;
}
.subtitle {
    max-width: 480px;
    margin: 0 auto;
    font-family: Raleway, "Open Sans", sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    opacity: .5;
}
.text-center {text-align: center!important;}
.text-left {text-align: left!important;}
.text-right{text-align: right!important;}
.block-center {
    display: flex;
    align-items: center;
    justify-content: center;
}
.mt50 {
    margin-top: 50px;
}
.mb-24 {
    margin-bottom: -24px;
}
.mb25 {
    margin-bottom: 25px;
}
.stretch {
    align-items: stretch;
}
.full-width {
    width: 100%;
}
body > section {
    padding: 100px 0;
}
p a,
label a{
    color: #FF7222;
}
.content-space-between {
    justify-content: space-between;
}
.s-grey {
    background-color: #F2F2F2;
}
.seo-title {
    height: 0;
    font-size: 0;
    line-height: 0;
}

.content {
    line-height: 1.4;
}
.content a:not(.btn) {
    color: #FF7222;
}
.content table tr td:first-child,
.content table tr th:first-child{
    padding: 5px 10px 5px 0;
}
.content table tr td:last-child,
.content table tr th:last-child{
    padding: 5px 0 5px 10px;
    min-width: 120px;
}
.content table tbody tr:not(:last-child) td,
.content table tr th {
    border-bottom: 1px solid #333333;
}
/*.content table tbody tr:nth-child(even) td {
    background-color: #F2F2F2;
}*/
/*header desktop*/
header {
    background-color: #fff;
    position: relative;
    z-index: 10;
}
.header__wrapper .row {
    flex-wrap: nowrap;
    align-items: center;
}
.l-mb {display: none}
.menu-top {
    display: flex;
    list-style: none;
    margin-bottom: 0;
    padding: 0;
    justify-content: center;
}
.menu-top > li {
    margin: 0 15px;
}
.menu-top li.dropdown > a:after {
    content: '';
    display: inline-block;
    background-image: url("../images/svg/stroke.svg");
    width: 14px;
    height: 8px;
    margin-left: 10px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.menu-top > li > a {
    height: 80px;
    padding: 0 10px;
    display: flex;
    align-items: center;
    font-weight: 600;
}
.menu-top  li  a {
    color: #333;
    font-size: 17px;
}
.menu-top li.dropdown {
    position: relative;
}
.menu-top li.dropdown > ul {
    display: none;
    list-style: none;
    margin: 0;
    white-space: nowrap;
    position: absolute;
    left: 0;
    top: 95px;
    background: #FFFFFF;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.15);
    border-radius: 25px;
    padding: 15px;
}
.menu-top li.dropdown > ul:before {
    position: absolute;
    content: '';
    display: block;
    width: 100%;
    top: -15px;
    left: 0;
    height: 17px;
}
.menu-top li.dropdown > ul > li > a {
    display: inline-block;
    line-height: 1;
    padding: 15px;
}
.menu-top li.dropdown:hover > a + ul {
    display: block;
}
.contacts__header {
    display: flex;
    justify-content: flex-end;
}
.contacts__header > a {
    width: 44px;
    height: 44px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.contacts__header a.phone {
    background-color: #333;
    margin-right: 20px;
}
.contacts__header a.mail {
    background-color: #FF7222;
}
.contacts__header > a > svg {
    max-width: 20px;
    max-height: 20px;
}
.contacts__header > a > svg > path {
    fill: #fff;
}
.header__wrapper__mobile,
.mobile__menu{
    display: none;
}
/*/header desktop*/

/*footer desktop*/
footer {
    background-color: #333333;
    color: #fff;
}
.footer__inner {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding: 100px 30px;
    font-size: 16px;
    line-height: 24px;
}
.footer__inner a {
    color: inherit;
}
.footer__inner .f_contacts {
    margin-top: 10px;
}
.footer__inner .f_contacts.address{
    line-height: 19px;
    margin-top: 15px;
}
footer .copyright {
    text-align: center;
    margin: 20px 0;
}
footer .created-by {
    text-align: center;
    margin: 20px 0;
}
footer .created-by a {
    color: #fff;
}

.foo-menu {
    max-width: 175px;
}
.foo-menu ul {
    list-style: none;
    padding: 0;
    margin-bottom: 0;
}
.foo-menu .title-menu {
    font-weight: 700;
}
.foo-menu ul li {
    margin-top: 10px;
}
.foo-menu ul.soc {
    display: flex;
    justify-content: flex-start;
}
.foo-menu ul.soc li:not(:last-child) {
    margin-right: 10px;
}

/*/footer desktop*/

/*main slider*/
.main-slider {
    position: relative;
}
.main-slider .slick-arrow {
    position: absolute;
    top: 50%;
    margin-top: -25px;
    width: 50px;
    height: 50px;
    background-image: url("../images/main-arrow.png");
    opacity: .25;
    border: none;
    background-color: transparent;
    text-indent: -1000px;
    color: transparent;
    overflow: hidden;
    z-index: 5;
    background-size: contain;
    padding: 0;
}
.main-slider .slick-arrow.slick-prev {
    left: 50px;
    transform: rotate(180deg);
}
.main-slider .slick-arrow.slick-next {
    right: 50px;
}
.main-slider .slick-arrow:hover {
    opacity: 1;
}
.main-slider .slick-dots {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 75px;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 5;
    padding: 0;
}
.main-slider .slick-dots li {
    margin: 0 8px;
}
.main-slider .slick-dots button {
    box-shadow: none;
    border: none;
    text-indent: -1000px;
    overflow: hidden;
    color: transparent;
    border-radius: 50%;
    background-color: rgba(255,255,255,.5);
    width: 15px;
    height: 15px;
}
.main-slider .slick-dots li.slick-active button{
    background-color: #FF7222;
}
.main-slider .item {
    background-size: cover;
    background-repeat: no-repeat;
}
.main-slider .item__inner {
    height: 800px;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
}
.main-slider .item__inner .title {
    font-weight: 800;
    font-size: 60px;
    color: #fff;
    line-height: 1;
    margin-bottom: 25px;
}
.main-slider .item__inner .text {
    font-size: 24px;
    color: #fff;
    margin-bottom: 70px;
}
.main-slider .item__inner .btn-block {
    display: flex;
    flex-direction: column;
}
.main-slider .item__inner .btn-block a:not(:last-child) {
    margin-bottom: 30px;
}

/*/main slider*/

/*in youtube*/
.yb-block {
    border-radius: 30px;
    overflow: hidden;
    margin-right: 13px;
}
.yb-block iframe {
    width: 100%;
}
.we-in-youtube .descr {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-around;
    height: 100%;
    margin-left: 13px;
}
/*/in yputube*/

/*instagram*/
.instagram .item {
    margin-bottom: 24px;
}
.instagram .item a {
    display: block;
    border-radius: 30px;
    overflow: hidden;
}
.instagram .item img {
    max-width: 100%;
}
/*/instagram*/

/*projects*/
.main-projects {
    /*background-color: #F2F2F2;*/
}
.project__wrapper {
    margin-bottom: 24px;
}
.project-item {
    height: 340px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 30px;
    overflow: hidden;
    position: relative;
}
.project-item:after {
    content: '';
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background-color: rgba(41, 41, 41, .5);
}
.project-item .item__inner {
    position: absolute;
    z-index: 1;
    bottom: 30px;
    right: 30px;
    left: 30px;
    background-color: #333333;
    padding: 20px;
    color: #fff;
    border-radius: 15px;
    min-height: 100px;
    display: none;
}
.project-item .item__inner .date {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 16px;
    line-height: 24px;
    opacity: .5;
}
.project-item .item__inner .name {
    font-size: 20px;
    line-height: 24px;
    /*max-width: 80%;*/
    padding-right: 80px;
    margin-bottom: 10px;
}
.project-item .item__inner .summary {
    font-size: 16px;
    line-height: 24px;
    opacity: .5;
    padding-right: 50px;
}
.project-item .item__inner:after {
    content: '';
    position: absolute;
    display: block;
    height: 32px;
    width: 32px;
    bottom: 20px;
    right: 20px;
    background-image: url('../images/svg/project-arrow.svg');
    background-position: center;
    background-repeat: no-repeat;
}
.project-item:hover:after {
    display: none;
}
.project-item:hover .item__inner {
    display: block;
}
/*/projects*/
/*articles*/
.articles.posts .row > div {
    margin-bottom: 24px;
}
.article__wrapper {
    height: 100%;
}
.article-item {
    border-radius: 30px;
    overflow: hidden;
    height: 100%;
    border: 1px solid #F2F2F2;
    padding-bottom: 90px;
    position: relative;
}
.article-item .item__img {
    height: 190px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.article-item .item__img a {
    display: block;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, .25);
}
.article-item .item__inner {
    padding: 30px 30px 0;
}
.article-item .item__inner .name {
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
}
.article-item .btn-block {
    position: absolute;
    width: 100%;
    left: 0;
    padding: 0px 30px;
    bottom: 30px;
}
/*/articles*/
/*feedback*/
.feedback {
    background-color: #FF7222;
    color: #fff;
}
.feedback .row {
    align-items: center;
}
.f-title {
    font-size: 36px;
    font-weight: 700;
    line-height: 48px;
    margin-bottom: 20px;
}
.f-btn__wrapper {
    text-align: right;
}
.modal-form {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    background-color: rgba(0,0,0,.35);
    /*display: flex;*/
    align-items: center;
    justify-content: center;
    display: none;
}
.modal-form.open {
    display: flex;
}
.modal-form__inner {
    background-color: #fff;
    box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.15);
    border-radius: 30px;
    display: flex;
    overflow: hidden;
    position: relative;
}
.modal-form__inner .lfc {
    /*width: 660px;
    background-image: url("../images/fb-bg-left.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    display: none;*/
    display: block;
    position: absolute;
    top: 15px;
    right: 15px;
    cursor: pointer;
    font-size: 30px;
    line-height: 18px;
    padding: 10px;
}
.modal-form__inner .rfc {
    padding: 50px 30px 30px;
}
.modal-form__inner .form-title {
    font-weight: 800;
    font-size: 32px;
    line-height: 38px;
    margin-bottom: 5px;
}
.modal-form__inner .form-subtitle {
    font-weight: 600;
    font-size: 17px;
    line-height: 20px;
    opacity: .5;
}
.modal-form__inner form {
    margin-top: 30px;
    max-width: 422px;
}
.modal-form__inner form .form-group {
    position: relative;
    margin-bottom: 15px;
}
.modal-form__inner form .form-group label {
    position: absolute;
    top: 13px;
    left: 25px;
    display: block;
    font-size: 16px;
    color: #222222;

}
.modal-form__inner form .form-group.edit label {
    background-color: #fff;
    padding: 0px 2px;
    left: 23px;
    top: -11px;
}
.modal-form__inner form .form-group input,
.modal-form__inner form .form-group textarea {
    border-radius: 25px;
    border: 1px solid rgba(51, 51, 51, .5);
    width: 100%;
    padding: 13px 25px;
    outline: none;

}
.modal-form__inner form .form-group textarea {
    resize: none;
    height: 180px;
}

.modal-form__inner form .form-group-checkbox {
    position: relative;
    margin-bottom: 15px;
}
.modal-form__inner form .form-group-checkbox input {
    width: 0;
    height: 0;
    opacity: 0;
    visibility: hidden;
    position: absolute;
}
.modal-form__inner form .form-group-checkbox label {
    padding-left: 28px;
    font-size: 13px;
    line-height: 15px;
    position: relative;
    z-index: 1;
}
.modal-form__inner form .form-group-checkbox label:before {
    content: '';
    display: block;
    width: 18px;
    height: 18px;
    background-color: #FF7222;
    border-radius: 5px;
    position: absolute;
    left: 0;
    top: 0;
    cursor: pointer;
}
.modal-form__inner form .form-group-checkbox input:checked + label:after {
    content: '';
    position: absolute;
    width: 18px;
    height: 18px;
    display: block;
    left: 0;
    top: 0;
    border-radius: 5px;
    background-image: url('../images/svg/checkbox-checked.svg');
    cursor: pointer;
}
.modal-form__inner .form-group-button {
    display: flex;
    justify-content: space-between;
}
/*/feedback*/

/*breadcrumbs*/
.breadcrumb {
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline-flex;
    opacity: .5;
    font-size: 14px;
    line-height: 1;
    font-weight: 600;
}
.breadcrumb  li {
    margin-right: 3px;
    position: relative;
    padding-right: 10px;
}
.breadcrumb  li:after {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: flex-start;
}
.breadcrumb  li:not(:last-child):after{
    content: '/';
}

.header-page:not(.static) .breadcrumb,
.header-page:not(.static) .breadcrumb a{
    color: #fff;
}
/*/breadrumbs*/
/*header page*/
.header-page {
    background-color: #F2F2F2;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.header-page h1 {
    font-size: 60px;
    line-height: 1;
    font-weight: 800;
    color: #FF7222;
    margin: 10px 0;
}
.header-page .page-subtitle {
    opacity: .5;
    font-size: 16px;
    line-height: 24px;
}

.header-page.post h1,
.header-page.project h1{
    width: 50%;
    width: 70%;
    color: #fff;
}
/*/header page*/
/*pagenation*/
.pagination {
    display: flex;
    list-style: none;
    margin: 50px 0 0;
    justify-content: center;
    align-items: center;
}
.pagination li {
    margin: 0px 5px;
}
.pagination li a,
.pagination li span{
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    background-color: #333;
    color: #fff;
    font-size: 14px;
}
.pagination li span {
    background-color: #FF7222;
    color: #fff;
}
/*/pagination*/
/*article and project detail*/
.big-slider a {
    display: flex;
    width: 100%;
    line-height: 1;
    align-items: center;
    justify-content: center;
    height: 400px;
}
.big-slider img {
    max-width: 100%;
    max-height: 100%;
}
.thumb-slider {
    margin-top: 20px;
    padding: 0px 20px;
}
.thumb-slider .slick-arrow {
    position: absolute;
    overflow: hidden;
    text-indent: 10000px;
    font-size: 0;
    color: transparent;
    line-height: 0;
    height: 20px;
    width: 20px;
    top: 50%;
    margin-top: -10px;
    border: none;
    background-color: transparent;
    cursor: pointer;
    padding: 0;
    background-image: url("../images/svg/post-slider-arrow.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    opacity: .5;
}
.thumb-slider .slick-arrow:hover {
    opacity: 1;
}
.thumb-slider .slick-arrow.slick-prev {
    left: -20px;

}
.thumb-slider .slick-arrow.slick-next {
    right: -20px;
    transform: rotate(180deg);
}
.thumb-slider .item {
    position: relative;
    height: 100px;
}
.thumb-slider .item__inner {
    position: absolute;
    top: 0;
    right: 5px;
    bottom: 0;
    left: 5px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border: 2px solid transparent;
    cursor: pointer;
}
.thumb-slider .slick-current .item__inner {
    border-color: #FF7222;
    cursor: default;
}
.post-content .h-content {
    margin-bottom: 20px;
    font-size: 14px;
    color: #FF7222;
    display: flex;
    justify-content: space-between;
}
.post-content .h-content a {
    color: #FF7222;
    display: inline-flex;
    align-items: center;
}
.post-content .h-content a:before {
    display: inline-block;
    content: '';
    width: 16px;
    height: 13px;
    margin-right: 3px;
    align-items: center;
    background-image: url("../images/svg/post-back-arrow.svg");
    background-repeat: no-repeat;
    background-position: center;
}
/*/article and project detail*/

/*services*/
.main-services .service-item {
    display: flex;
    position: relative;
    justify-content: flex-start;
    min-height: 44px;
    align-items: center;
    background-color: rgba(51, 51, 51, 0.1);
    border-radius: 25px;
    font-size: 17px;
    margin-bottom: 10px;
    padding: 10px 30% 10px 30px;
    line-height: 1;
}
.main-services .service-item .price {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    border-bottom-right-radius: 25px;
    border-top-right-radius: 25px;
    background-color: rgba(255, 114, 34, 0.15);
    padding-right: 30px;
    width: 30%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    font-weight: 600;
    font-size: 18px;
    text-align: right;
}

.main-services .service-item:hover {
    background-color: #333333;
    color: #fff;
}
.main-services .service-item:hover .price {
    background-color: #FF7222;
    color: #fff;
}
/*/services*/

/*about*/
.teaser {
    max-width: unset;
    width: unset;
}
.teaser .counter {
    text-align: center;
    color: #FF7222;
    font-size: 60px;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 15px;
}
.teaser .description {
    padding-left: 40px;
    min-width: 140px;
    line-height: 24px;
    font-size: 20px;
    position: relative;
}
.teaser .description:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 40px;
    background-repeat: no-repeat;
    background-position: center left;
}
.teaser .teaser-1 .description:before{
    background-image: url('../images/svg/main-about-teaser-1.svg');
}
.teaser .teaser-2 .description:before{
    background-image: url('../images/svg/main-about-teaser-2.svg');
}
.teaser .teaser-3 .description:before{
    background-image: url('../images/svg/main-about-teaser-3.svg');
}
.teaser .teaser-4 .description:before{
    background-image: url('../images/svg/main-about-teaser-4.svg');
}
.contacts > div {
    padding: 17px 0 17px 50px;
    position: relative;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
}
.contacts > div b {
    font-weight: 700;
}
.contacts .border-bottom {
    border-bottom:1px solid rgba(51, 51, 51, 0.1);
}
.contacts .ico:before {
    content: '';
    position: absolute;
    top: 0;
    left: 2px;
    bottom: 0;
    width: 40px;
    background-position: center left;
    background-repeat: no-repeat;
}
.contacts .ico.place:before {background-image: url("../images/svg/place.svg")}
.contacts .ico.shedule:before {background-image: url("../images/svg/shedule.svg")}
.contacts .ico.phone:before {background-image: url("../images/svg/phone.svg")}
.contacts .ico.email:before {background-image: url("../images/svg/mail.svg")}
.contacts .soc {
    padding-left: 2px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.contacts .soc a {
    margin-right: 27px;
}
#map {
    width: 100%;
    height: 350px;
    border-radius: 30px;
    /*-webkit-filter: grayscale(100%) invert(75%);*/ /* Safari 6.0 - 9.0 */
    /*filter: grayscale(100%) invert(75%);*/
}
#map .gmnoprint{
    display: none;
}
#mapContent .title {
    font-size: 20px;
    font-weight: 800;
    line-height: 24px;
    margin-bottom: 15px;
}
#mapContent .address,
#mapContent .schedule {
    font-size: 18px;
    line-height: 22px;
}
#mapContent .gmaps-view-link {
    margin-top: 15px;
}
.gm-style-iw-d + button {
    top: 0!important;
    right: 0!important;
}
.gm-style-iw-d + button img {
    width: 28px!important;
    height: 28px!important;
    margin: 0!important;
}
/*/about*/